.back-link-title {
  display: flex;
  align-items: center;
  gap: 20px;

  .icon {
    height: 20px;
    width: auto;
    transition: transform 0.2s cb(snappy);
  }

  @media(hover: hover) {
    &:hover {
      .icon {
        transform: translate3d(-4px, 0, 0);
      }
    }
  }
}